Skip to content

Read profile ​

http
GET /api/v1/profiles/{id}

Read profile

operationId: get_profile

Authentication ​

HTTPBearer / BrowserSession

See browser access. Session mutations require a Bearer key.

Parameters ​

NameInRequiredTypeDescription and constraints
idpathYesstringformat: "uuid"

Responses ​

CodeDescriptionContent
200Read profileapplication/json: Profile
defaultInvalid input (422), unauthorized (401), forbidden origin (403), missing record (404), conflict (409), or unavailable storage (503).application/json: ErrorResponse

HTTP API